<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;
use Psy\CodeCleaner\FunctionReturnInWriteContextPass;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('facturas', function(Blueprint $table){
            $table->id();
            $table->string('ctID');
            $table->string('empID');
            $table->string('fecha');
            $table->string('subtotal');
            $table->string('total');
            $table->string('iva');
            $table->timestamps();


        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
